function data()
return {
	en = {
		mod_name = "MAN SD 200 / SD 202",
		mod_desc = "Bus series from the 1980's and 90's, which have been iconic for Berlin in this decades. They have 24 or 25 seats in two decks and are available from 1974 to 2003 and 1986 to 2009 in different variations.",
		sd200_74_name = "MAN SD 200 74",
		sd200_78_name = "MAN SD 200 78",
		sd200_82_name = "MAN SD 200 82",
		sd200_85_name = "MAN SD 200 85",
        sd200_85_94_name = "MAN SD 200 85 Advert",
		sd200_74 = "MAN Standard Doubledeck\n\nThe SD 200 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the first series from 1974. It is equipped with rollband displays, side display in the side window and round backlights. In the inside there is only one stair to the upper deck in the middle of the bus.",
		sd200_78 = "MAN Standard Doubledeck\n\nThe SD 200 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the series from 1978. It is equipped with rollband displays, side display over the door and round backlights. In the inside there are two stair to the upper deck, one in the middle, one behind the driver.",
		sd200_82 = "MAN Standard Doubledeck\n\nThe SD 200 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the series from 1982. It is equipped with electronic displays all around and square backlights. In the inside there are two stair to the upper deck, one in the middle, one behind the driver.",
		sd200_85 = "MAN Standard Doubledeck\n\nThe SD 200 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the last series from 1985. It is electronic displays all around and square backlights as well as additional lights at the upper back. In the inside there are two stair to the upper deck, one in the middle, one behind the driver.",
        sd200_85_94 = "MAN Standard Doubledeck\n\nThis vehicle is from the 85's series but with the probably most iconic advertising on these busses (a furniture shop). Also it is labeled with the new logo from BVG after the german reunion.",
        sd202_d86_name = "MAN SD 202 D86",
		sd202_d88_name = "MAN SD 202 D88",
		sd202_d90_name = "MAN SD 202 D90",
		sd202_d92_name = "MAN SD 202 D92",
		sd202_94_name = "MAN SD 202 modernisedt",
		sd202_d86 = "MAN Standard Doubledeck\n\nThe SD 202 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the first series from 1986. It is equipped with brown painted handle bars in the interior.",
		sd202_d88 = "MAN Standard Doubledeck\n\nThe SD 202 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the series from 1978. It is equipped with red painted handle bar, a changed bonnet and modernised MAN logo.",
		sd202_d90 = "MAN Standard Doubledeck\n\nThe SD 202 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the series from 1990. It has different shaped railing in the doors and different vents for the deck heating.",
		sd202_d92 = "MAN Standard Doubledeck\n\nThe SD 202 is a bus with two decks for passengers, which has been used in Berlin. This model is a vehicle from the last series from 1992. It has an additional rear fog light and a changed order of top-hung windows in the upper deck.",
        sd202_94 = "MAN Standard Doubledeck\n\nThis vehicle is from the 92's series but refurbished with new livery of the BVG of 1994. Also it is labeled with the new logo of BVG. Vehicles have been in service until 2009.",
	},
	de = {
		mod_name = "MAN SD 200 / SD 202",
		mod_desc = "Bustype der 80er und 90er Jahre, die das Bild von (West-)Berlin lange Zeit geprägt haben. Sie bieten 24 bzw. 25 Sitzplätze auf 2 Decks und sind von 1974 bis 2003 sowie 1986 bis 2009 in verschiedenen Varianten im Einsatz.",
		sd200_74_name = "MAN SD 200 74",
		sd200_78_name = "MAN SD 200 78",
		sd200_82_name = "MAN SD 200 82",
		sd200_85_name = "MAN SD 200 85",
		sd200_85_94_name = "MAN SD 200 85 Werbung",
		sd200_74 = "MAN Standard Doppeldecker\n\nDer SD 200 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der erste Bauserie von 1974. Es war ausgestattet mit Rollbandanzeigen, Seitenanzeiger im Seitenfenster und runden Rückleuchten. Im Innenraum befindet sich eine Treppe in der Wagenmitte.",
		sd200_78 = "MAN Standard Doppeldecker\n\nDer SD 200 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der Bauserie von 1978. Es war ausgestattet mit Rollbandanzeigen, Seitenanzeiger über der Tür und runden Rückleuchten. Im Innenraum befinden sich zwei Treppen, eine hinter dem Fahrer und eine in der Wagenmitte.",
		sd200_82 = "MAN Standard Doppeldecker\n\nDer SD 200 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der Bauserie von 1982. Es war ausgestattet mit digitalen Anzeigen rundrum und eckigen Rückleuchten. Im Innenraum befinden sich zwei Treppen, eine hinter dem Fahrer und eine in der Wagenmitte.",
		sd200_85 = "MAN Standard Doppeldecker\n\nDer SD 200 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der letzten Bauserie von 1985. Es war ausgestattet mit digitalen Anzeigen rundrum und eckigen Rückleuchten sowie extra Blinkern oben hinten. Im Innenraum befinden sich zwei Treppen, eine hinter dem Fahrer und eine in der Wagenmitte.",
        sd200_85_94 = "MAN Standard Doppeldecker\n\nDieser Wagen ist ein 85er Baujahr aber mit der vielleicht bekanntesten Werbung für Möbel Höffner. Außerdem ist er mit dem neuen Logo der BVG seit der Wende versehen.",
        sd202_d86_name = "MAN SD 202 D86",
		sd202_d88_name = "MAN SD 202 D88",
		sd202_d90_name = "MAN SD 202 D90",
		sd202_d92_name = "MAN SD 202 D92",
		sd202_94_name = "MAN SD 202 modernisiert",
		sd202_d86 = "MAN Standard Doppeldecker\n\nDer SD 202 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der erste Serienlieferung von 1986. Er wurde mit braunen Stangen im Innenraum ausgeliefert.",
		sd202_d88 = "MAN Standard Doppeldecker\n\nDer SD 202 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der Bauserie von 1988. Er war ausgestattet mit rot lackierten Griffstangen im Innern sowie einer geänderten Motorraumklappe und einem modernisierten MAN Logo.",
		sd202_d90 = "MAN Standard Doppeldecker\n\nDer SD 202 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der Bauserie von 1990. Es hatte abgewinkelte Griffstangen an den Einstiegen und geändert Lüftungsgitter für das Oberdeck.",
		sd202_d92 = "MAN Standard Doppeldecker\n\nDer SD 202 ist ein Doppeldeckerbus, der in Berlin im Einsatz war. Das Modell ist ein Fahrzeug der letzten Bauserie von 1992. Es wie gegenüber den Vorgänger eine andere Anordnung der Klappfenster im Oberdeck auf und war mit einer zusätzlichen Nebelschlußleuchte ausgestattet.",
        sd202_94 = "MAN Standard Doppeldecker\n\nDieser Wagen ist ein 92er Baujahr aber mit der modernisierten Farbgebung der BVG ab 1994. Diese Wagen fahren bis 2009 in Berlin im Einsatz.",
	},
}
end
